## rust-lsp-server 0.7.4

=== debian/changelog ===
rust-lsp-server (0.7.4-1) unstable; urgency=medium

  * Package lsp-server 0.7.4 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 21 Sep 2023 19:54:22 +0100
