=== debian/control ===
Source: rust-lsp-server
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev (>= 0.5.6-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.156-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.156-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.96-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lsp-server]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lsp-server
X-Cargo-Crate: lsp-server
Rules-Requires-Root: no

Package: librust-lsp-server-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-channel-0.5+default-dev (>= 0.5.6-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-serde-1+default-dev (>= 1.0.156-~~),
 librust-serde-1+derive-dev (>= 1.0.156-~~),
 librust-serde-json-1+default-dev (>= 1.0.96-~~)
Provides:
 librust-lsp-server+default-dev (= ${binary:Version}),
 librust-lsp-server-0-dev (= ${binary:Version}),
 librust-lsp-server-0+default-dev (= ${binary:Version}),
 librust-lsp-server-0.7-dev (= ${binary:Version}),
 librust-lsp-server-0.7+default-dev (= ${binary:Version}),
 librust-lsp-server-0.7.4-dev (= ${binary:Version}),
 librust-lsp-server-0.7.4+default-dev (= ${binary:Version})
Description: Generic LSP server scaffold - Rust source code
 This package contains the source for the Rust lsp-server crate, packaged by
 debcargo for use with cargo and dh-cargo.
