=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lsp-server 0.7.4 --all-targets --all-features
Features: test-name=rust-lsp-server:@
Depends: dh-cargo (>= 18), librust-lsp-types-0.94+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lsp-server 0.7.4 --all-targets
Features: test-name=librust-lsp-server-dev:default
Depends: dh-cargo (>= 18), librust-lsp-types-0.94+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lsp-server 0.7.4 --all-targets --no-default-features
Features: test-name=librust-lsp-server-dev:
Depends: dh-cargo (>= 18), librust-lsp-types-0.94+default-dev, @
Restrictions: allow-stderr, skip-not-installable
