## rust-lsp-server 0.7.8

=== debian/changelog ===
rust-lsp-server (0.7.8-1) experimental; urgency=medium

  * Team upload.
  * Package lsp-server 0.7.8 from crates.io using debcargo 2.7.8
  * Add patch for newer lsp-types so tests can run

 -- Matthias Geiger <werdahias@debian.org>  Tue, 15 Apr 2025 23:36:10 +0200
