## rust-lsp-server 0.7.9

=== debian/changelog ===
rust-lsp-server (0.7.9-3) unstable; urgency=medium

  * Team upload.
  * Add patch disabling example, so test can run

 -- Matthias Geiger <werdahias@debian.org>  Thu, 14 Aug 2025 22:06:55 +0200

rust-lsp-server (0.7.9-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Sun, 10 Aug 2025 12:54:50 +0200

rust-lsp-server (0.7.9-1) experimental; urgency=medium

  * Team upload.
  * Package lsp-server 0.7.9 from crates.io using debcargo 2.7.8
  * Rebase patches

 -- Matthias Geiger <werdahias@debian.org>  Sun, 10 Aug 2025 11:29:03 +0200
