=== debian/control ===
Source: rust-lsp-server
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev (>= 0.5.15-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lsp-server]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lsp-server
Homepage: https://github.com/rust-lang/rust-analyzer/tree/master/lib/lsp-server
X-Cargo-Crate: lsp-server
Rules-Requires-Root: no

Package: librust-lsp-server-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-channel-0.5+default-dev (>= 0.5.15-~~),
 librust-log-0.4+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev
Provides:
 librust-lsp-server+default-dev (= ${binary:Version}),
 librust-lsp-server-0-dev (= ${binary:Version}),
 librust-lsp-server-0+default-dev (= ${binary:Version}),
 librust-lsp-server-0.7-dev (= ${binary:Version}),
 librust-lsp-server-0.7+default-dev (= ${binary:Version}),
 librust-lsp-server-0.7.9-dev (= ${binary:Version}),
 librust-lsp-server-0.7.9+default-dev (= ${binary:Version})
Description: Generic LSP server scaffold - Rust source code
 Source code for Debianized Rust crate "lsp-server"
