=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lsp-server 0.7.9 --all-targets --all-features
Features: test-name=rust-lsp-server:@
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.95-~~), librust-ctrlc-3+default-dev (>= 3.4.5-~~), librust-lsp-types-0.97+default-dev, librust-rustc-hash-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lsp-server 0.7.9 --all-targets
Features: test-name=librust-lsp-server-dev:default
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.95-~~), librust-ctrlc-3+default-dev (>= 3.4.5-~~), librust-lsp-types-0.97+default-dev, librust-rustc-hash-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lsp-server 0.7.9 --all-targets --no-default-features
Features: test-name=librust-lsp-server-dev:
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.95-~~), librust-ctrlc-3+default-dev (>= 3.4.5-~~), librust-lsp-types-0.97+default-dev, librust-rustc-hash-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
